The language-lua package

[Tags: bsd3, library]

Lua 5.2 lexer, parser and pretty-printer.

Properties

Versions0.1, 0.1.1, 0.1.2, 0.1.3, 0.1.4, 0.1.5, 0.1.6, 0.1.7, 0.2.0, 0.2.1, 0.2.2, 0.2.3, 0.3.0, 0.3.1, 0.4.1, 0.4.2, 0.4.3, 0.4.4, 0.4.5, 0.5.0, 0.6.0, 0.6.2, 0.6.2.1, 0.6.3, 0.6.3.1, 0.6.3.2
Change logNone available
Dependenciesarray (==0.4.*), base (>=4.5 && <4.7), mtl (>=2.0 && <2.2), parsec (>=3.1.3 && <3.2) [details]
LicenseBSD3
AuthorÖmer Sinan Ağacan
Maintaineromeragacan@gmail.com
StabilityExperimental
CategoryLanguage
Home pagehttp://github.com/osa1/language-lua
Bug trackerhttp://github.com/osa1/language-lua/issues
Source repositoryhead: git clone git://github.com/osa1/language-lua.git
UploadedWed Jan 30 08:53:34 UTC 2013 by OmerAgacan
DistributionsNixOS:0.6.3.2
Downloads3065 total (162 in last 30 days)
Votes
0 []
StatusDocs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees